.download-search {
	border-bottom: 1px dashed #D6D6D6;
	padding-bottom: 20px;
}
.download-search .form-control {
	display: inline-block;
	vertical-align: middle;
	width: 260px;
	height: 30px;
	line-height: 28px;
	margin: 0;
	border-radius: 3px;
}
.download-search .ibtn.search {
	background-image: url(../images/download/btn_search.png);
	width: 85px;
	height: 30px;
}

.download-list .item {
	padding: 20px 0;
}
.download-list .item + .item {
	border-top: 3px double #ccc;
}
.download-list .box {
	display: block;
	overflow: hidden;
	color: #878787;
	font-size: 15px;
	font-weight: bold;
	background: #E2E2E2;
	border-radius: 6px;
	padding: 2px 10px;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
}
.download-list .box:hover {
	color: #76C012;
}
.download-list .name:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	background: url('../images/download/name_ic.png') no-repeat;
	width: 25px;
	height: 25px;
	margin: 0 12px 5px 0;
}
.download-list .box:hover .name:before {
	background-position: 0 100%;
}